.bodytext {
	LINE-HEIGHT: 150%;
}

dl.csc-menu dd {
	padding-left:40px;
	padding-bottom:20px;
}

dl.csc-menu {
	margin-top:10px;
}

dl.csc-menu dt {
	padding-left:20px;
}

body.tv dl.csc-menu dt {
	background:url(img/arrow_link.gif) no-repeat left center;
}


body.net dl.csc-menu dt {
	background:url(img/arrow_link_net.gif) no-repeat left center;
}

.csc-menu-7 li {
	margin-top:6px;
}

.csc-menu-7 li.csc-section {
	margin-top:2px;
}

body.phone ul.csc-menu {
	list-style-type:none;
}

body.phone ul.csc-menu li {
	margin-left:0px;
	padding-left:20px;
	margin-bottom:4px;
	list-style-type:none;
	background:url(img/arrow_phone1.gif) no-repeat left center;
}

/* 標準及(H2)びレイアウト１(H1)（レイアウト１は実質使いたくない）aaaaaa aaa */

#main li {
	LINE-HEIGHT: 150%;	
}

#main ul {
	margin: 0 0 0 1em;
	height: auto;
	padding-top:4px;
	padding-left:20px;
	list-style-type:disc;
}


#main ol {
	margin: 0 0 0 1em;
	height: auto;
	padding-top:4px;
	padding-left:20px;
	list-style-type:decimal;
}

#main .csc-textpic-imagewrap ul {
	margin: 0px;
	height: auto;
	padding-top:0px;
	padding-left:0px;
	list-style-type:none;
}

/*
#main table {
	margin-left:0px;
	padding-right:10px;
}
*/

.csc-default table {
	margin-left:12px;
	max-width: 704px;
}


p.bodytext, p.align-right {
	margin-left:12px;
	padding-bottom:10px;
	margin-right:10px;
}

p.note {
	margin-left:12px;
}

.csc-default {
	margin-top:15px;
}

.roundlineBox .csc-default,.roundButtonBox .csc-default {
	margin-top:0px;
}

.importantBox .csc-default,.roundButtonBox .csc-default {
	margin-top:0px;
}


table.col2menu {
	width:96%;
	border-spacing:8px;
	border-collapse:separate;
	font-weight:bold;
}

table.col2menu td {
	padding:6px;
	border:#3272FF solid 1px;
	BACKGROUND-IMAGE: url(../img/buttonback.gif);
	BACKGROUND-POSITION:bottom;
	BACKGROUND-REPEAT: repeat-x;
}

table.col2menu .buttonicon {
	width:40;
	float:left;
}

table.col2menu .buttontitle {
	margin-top:6px;
}

.indexList {
	width:50em;
	margin:auto;
}

.indexList li {
	width:11em;
	float:left;
}

.clearBoth {
	clear:both;
}

/* 重要BOX */
.importantBox2 {
	width:690px;
	background:url(../img/bg_customer_under01.gif) no-repeat bottom;
	padding:0 0 16px 0;
	margin:0 0 20px 0px;
}

.importantBox2 div.csc-default {
	background:url(../img/bg_customer_side01.gif) repeat-y;
	padding:10px 20px 0 20px;
	margin-top:0px;
}

.importantBox2 h3 {
	padding-bottom:0px;
	margin-bottom:0px;
}